﻿.searchTitle {
  font-weight: bold;
  margin-bottom: 1%;
  font-size: 0.25rem;
}

#oponyTerenoweOpis {
  background-image: url("../gfx/opony-terenowe/opony_terenowe_bcg_m.webp");
  color: #EFF2F8 !important;
}

#oponyTerenoweOpis .blokWew {
  max-width: 920px;
}

#oponyTerenoweProducenci {
  justify-content: center;
}

#oponyTerenoweOpis h1 {
  font-size: 40px;
  color: #EFF2F8 !important;
}

#oponyTerenoweOpis p {
  color: #EFF2F8 !important;
}

.recommendedTerrainTire {
  display: flex;
  flex-direction: column;
  align-items: center;
}

.recommendedTerrainTire .textBigger {
  margin-bottom: 36px;
}

.recommendedTerrainTire .tresc {
  max-width: 920px;
}

#blokDobracOponyTerenowe .blokWew {
  max-width: 920px !important;
}

#blokRozmiaryMetryczne .blokWew {
  max-width: 920px !important;
}

.bannerRed {
  position: relative;
  padding-left: 24px;
  font-size: 28px;
  line-height: 1.2 !important;
}

.oponyTerenoweProducenci {
  margin-top: 36px;
}

.bannerRed::before {
  content: "";
  position: absolute;
  left: 0;
  top: 0;
  width: 12px;
  height: 100%;
  background-color: #e60023;
}

.textWhite {
  color: white;
}

.textGray {
  color: #45454C;
}

.backgroundGray {
  background-color: #F1F3F9 !important;
}

.textCenter {
  text-align: center !important;
}

#oznaczeniaOponTerenowych {
  background-image: url("../gfx/opony-terenowe/oznaczenia-bcg_m.webp");
}

.oznaczenieBg {
  margin: 2% 2% 6% 2%;
  background-color: #fff;
  text-align: center;
  border-radius: 20px;
  padding: 6% 4% 6% 4%;
  box-shadow: 0 10px 20px rgba(0, 0, 0, 0.19), 0 6px 6px rgba(0, 0, 0, 0.23);
}

.oznaczenieBg p:nth-child(1) {
  font-weight: bold !important;
}

#jakDobracTerenowe {
  background-image: url("../gfx/opony-terenowe/jak-dobrac-bcg-m.webp");
  aspect-ratio: 1;
  width: 100%;
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
}

#typBieznikaBaner {
  background-image: url("../gfx/opony-terenowe/baner-m_hi.webp");
  width: 100%;
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  display: flex;
  justify-content: center;
  align-items: center;
}

#typBieznikaBaner p {
  margin: 15%;
  font-size: 1.4rem;
  text-align: center;
  color: white;
}

#oponyTerenoweBaner {
  background-image: url("../gfx/opony-terenowe/opony_terenowe_2.webp");
  aspect-ratio: 1;
  width: 100%;
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
}

#atBaner {
  width: 100%;
  aspect-ratio: 1;
  background-image: url("../gfx/opony-terenowe/at.webp");
  background-repeat: no-repeat;
  background-size: 130%;
  background-position: 0% -60%;
  border-radius: 24px;
  overflow: hidden;
}

.inputMarkaOponyTerenowe .pseudoDDMarka {
  width: 100% !important;
}

.inputMarkaOponyTerenowe .pseudoDDMarka #inputMarka {
  width: 100% !important;
}

.width100Percent {
  width: 100% !important;
}

.topRadius {
  border-radius: 40px 40px 0px 0px !important;
}

.searchBanner {
  font-size: 1.3rem;
}

.textBigger {
  font-size: 1.2rem;
  line-height: 1.8rem;
}

#oponyTerenoweBanerDesktop {
  display: none;
}

#atBanerDesktop {
  display: none;
}

#oponyTerenoweProducenciTekst {
  max-width: 920px;
}

#oponyTerenoweProducenciTekst .blokWew {
  margin-bottom: 0px;
}

#prodTerenGrLiEkoGlowne {
  display: flex;
  flex-wrap: wrap;
}

@media (max-width: 767px) {
  .inputMarkaOponyTerenowe {
    width: 100% !important;
  }
}
@media (min-width: 768px) and (max-width: 1023px) {
  .textBigger {
    margin-bottom: 4%;
  }
  .width100Percent {
    width: 100%;
  }
  .searchBanner {
    justify-content: center;
  }
  #jakDobracTerenowe {
    aspect-ratio: 1.5/1;
  }
  #typBieznikaBaner p {
    font-size: 2.1rem;
    margin: 8%;
  }
  .oponyTerenoweProducenci {
    margin-top: 0px;
  }
  #atBaner {
    width: 100%;
    aspect-ratio: 1.3/1;
    background-image: url(../gfx/opony-terenowe/at.webp);
    background-repeat: no-repeat;
    background-size: 100%;
    background-position: 80% -40%;
    border-radius: 24px;
    overflow: hidden;
  }
  #oponyTerenoweBaner {
    aspect-ratio: 1.5/1;
  }
  .oponyTerenoweProducenci {
    margin-top: 5%;
  }
  #oponyTerenoweElementy {
    max-width: 500px;
    justify-content: center;
    width: 80%;
  }
  #WyszukiwarkaOponTerenowych_szukaj {
    width: 70px;
  }
  #oponyTerenoweProducenci {
    align-items: center;
    max-width: 1000px;
  }
  #oznaczeniaOponTerenowych {
    background-size: cover;
  }
  #wyszOpony4zawRozmiar {
    width: 100% !important;
  }
  #oponyTerenoweOpis {
    background-image: url(../gfx/opony-terenowe/opony_terenowe_bcg_d.webp);
    background-size: cover;
    background-position: center;
  }
  #jakDobracTerenowe {
    background-position: top;
  }
  .bannerRed {
    font-size: 2rem !important;
  }
}
@media (min-width: 1024px) {
  #WyszukiwarkaOponTerenowych_szukaj {
    width: 65px;
  }
  #wyszOponyTerenowe4in {
    background: url(../gfx/opony-terenowe/wyszukiwarka_bcg.png) no-repeat left bottom;
    background-size: auto 85%;
  }
  #wyszOpony4zawRozmiar {
    margin-top: 45px;
  }
  #oponyTerenoweOpis {
    background-image: url(../gfx/opony-terenowe/opony_terenowe_bcg_d.webp);
    background-size: cover;
    background-position: center;
    padding: 40px 200px 40px 200px;
  }
  .oponyTerenoweProducenci {
    margin-top: 0px;
  }
  #oponyTerenoweSzukanieBanner {
    align-items: start;
  }
  .recommendedTerrainTire {
    max-width: 1200px !important;
  }
  #jakDobracTerenowe {
    background-image: url(../gfx/opony-terenowe/jak_dobrac_bcg_d.webp);
    aspect-ratio: 2.9/1;
    background-size: cover;
    background-position: bottom;
    background-repeat: no-repeat;
  }
  #typBieznikaBaner p {
    margin: 9%;
    font-size: 2.4rem;
  }
  #oznaczeniaOponTerenowych {
    background-image: url("../gfx/opony-terenowe/oznaczenia_bcg_d.webp");
    background-size: cover;
    background-position: center;
  }
  #oznaczeniaTerenowe {
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
  }
  .oznaczeniaTerenowePolowa {
    display: flex;
    flex-direction: column;
    width: 50%;
  }
  .oznaczeniaTerenowePolowa:nth-child(1) {
    align-items: flex-end;
  }
  .oznaczeniaTerenowePolowa:nth-child(2) {
    align-items: flex-start;
  }
  .popRozTerenoweLista {
    width: 70%;
  }
  .popRozTerenoweLista p {
    line-height: 20px;
  }
  #blokDobracOponyTerenowe {
    background-color: #FCFBFE;
  }
  #oponyTerenoweBaner {
    display: none;
  }
  #oponyTerenoweBanerDesktop {
    display: flex;
  }
  #oponyTerenoweBanerImageDesktop {
    background-image: url(../gfx/opony-terenowe/opony_terenowe_2.webp);
    aspect-ratio: 1.5/1;
    width: 75%;
    background-size: cover;
    background-position: right;
    background-repeat: no-repeat;
  }
  #oponyTerenoweBanerDesktop .blokSzary {
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 20px 40px 20px 40px;
  }
  #doJakichSamochodowBaner {
    display: none;
  }
  #czyOponyTerenoweNaZimeBaner {
    display: none;
  }
  #atBaner {
    display: none;
  }
  #atBanerDesktop {
    display: flex;
  }
  #oponyTerenoweProducenci {
    justify-content: flex-start !important;
  }
  #atBanerDesktop .blokSzary {
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 0px 100px 0px 100px;
  }
  #atBanerDesktopImage {
    width: 80%;
    aspect-ratio: 1.3/1;
    background-image: url(../gfx/opony-terenowe/at.webp);
    background-repeat: no-repeat;
    background-size: 100%;
    background-position: 80% -40%;
    border-radius: 24px;
    overflow: hidden;
  }
  #oponyTerenoweElementy {
    width: 100% !important;
    max-width: 1000px;
  }
  #wyszOponyTerenowe4zaw {
    width: 1130px;
  }
  #oponyTerenoweProducenci {
    margin-top: 0 !important;
  }
}
